#include<bits/stdc++.h>
using namespace std;
typedef long long ll;
int main()
{
	freopen("barrack.in","r",stdin);
	freopen("barrack.out","w",stdout);
	srand(time(NULL)%(int)(1e9+7));
	cout<<rand()%(int)(1e9+7)<<endl;
	fclose(stdin);
	fclose(stdout);
	return 0;
}

